<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.graphene.opiwidgets.feature"
      label="Graphene opi widgets"
      version="0.0.1.202410030442">

   <plugin
         id="org.csstudio.graphene.opiwidgets"
         download-size="34"
         install-size="65"
         version="1.0.0.202410030442"
         unpack="false"/>

</feature>
